This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 54335 - ORA-02289: sequence does not exist
ORA-02289: sequence does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 11:32 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 07:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-10-04 11:32:25 EDT
Description of Problem:
Getting this 500 error when attempting to send feedback on
rhn.webqa.redhat.com.  Full traceback is:


  RHN::Exception: DBD::Oracle::db prepare failed: ORA-02289: sequence does
not+exist (DBD ERROR: OCIStmtExecute/Describe) at
+/usr/lib/perl5/site_perl/5.005/i386-linux/RHN/DB.pm line 28.
  RHN::DB /usr/lib/perl5/site_perl/5.005/i386-linux/RHN/DB.pm 29
+RHN::DB::objectify_error
  RHN::DB::Feedback
+/usr/lib/perl5/site_perl/5.005/i386-linux/RHN/DB/Feedback.pm 88
+RHN::DB::prepare
  Sniglets::Mailer
+/usr/lib/perl5/site_perl/5.005/i386-linux/Sniglets/Mailer.pm 111
+RHN::DB::Feedback::commit
  PXT::ApacheHandler
+/usr/lib/perl5/site_perl/5.005/i386-linux/PXT/ApacheHandler.pm 522
+Sniglets::Mailer::mail_customer_support_cb
  PXT::ApacheHandler
+/usr/lib/perl5/site_perl/5.005/i386-linux/PXT/ApacheHandler.pm 45
+PXT::ApacheHandler::pxt_parse_data
  PXT::ApacheHandler
+/usr/lib/perl5/site_perl/5.005/i386-linux/PXT/ApacheHandler.pm 45 (eval)
  Apache::Constants /dev/null 65535 PXT::ApacheHandler::handler
  Apache::Constants /dev/null 65535 (eval)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Chip Turner 2001-11-13 07:44:37 EST
this still happening?
Comment 2 Jay Turner 2001-11-13 09:36:53 EST
This is fixed on rhn.webqa.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.